title: Arona Jones
email: aj@aronajones.com
description: >-
  The personal website, blog and portfolio of Arona Jones, the Frenetic Scribbler
baseurl: ""
url: "https://www.aronajones.com" # the base hostname & protocol for your site, e.g. http://example.com
twitter_username: aronajones_
github_username:  FreneticScribbler

minima:
  skin: dark

# Build settings
theme: minima
plugins:
  - jekyll-feed
  - jekyll-seo-tag

# Exclude from processing.
# The following items will not be processed, by default.
# Any item listed under the `exclude:` key here will be automatically added to
# the internal "default list".
#
# Excluded items can be processed by explicitly listing the directories or
# their entries' file path in the `include:` list.
#
# exclude:
#   - .sass-cache/
#   - .jekyll-cache/
#   - gemfiles/
#   - Gemfile
#   - Gemfile.lock
#   - node_modules/
#   - vendor/bundle/
#   - vendor/cache/
#   - vendor/gems/
#   - vendor/ruby/
